Skip to Content

Download problem EHP1 for SolutionManager

Hello everybody,

I have problem to download the EHP1 for Solman ! The SAP Download Manager can't download all the Netweaver Upgrade Packages f.e. PI_BASIS 701 Upgrade. , SAP_BASIS 701 Upgrade the status message says "The request failed 304" .

And the Java Update Packages don't apear in the Download Basket ...

Kind regards

Daniel

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

3 Answers

  • Posted on Dec 19, 2008 at 12:30 PM

    > I have problem to download the EHP1 for Solman ! The SAP Download Manager can't download all the Netweaver Upgrade Packages f.e. PI_BASIS 701 Upgrade. , SAP_BASIS 701 Upgrade the status message says "The request failed 304" .

    304 is "Not modified" - this is strange, it seems that the download manager thinks, the package is already there...

    > And the Java Update Packages don't apear in the Download Basket ...

    How did you generate the stack?

    Markus

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Dec 19, 2008 at 02:57 PM

    Hello,

    I have the same problem. 403 for the ABAP 7.01 packages. I am in the US. Let me know when you get it to work.

    Thanks,

    Ingrid

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Dec 19, 2008 at 04:39 PM

    Dear communitiy,

    SAP is already aware of Error 403 while downloading SAP_BASIS 701, SAP_ABA 701.

    Some customers have opened messages.

    A general solution is currently beeing prepared, check for new released SAP Notes on component SV-SMG-INS. As of now, the note has not been yet released.

    Best regards,

    Ruediger

    Add a comment
    10|10000 characters needed characters exceeded

    • Hello,

      Now I have successfully downloaded the upgrade packages.

      But for JAVA Stack Update I had problem with the kernel.

      The kernel version in the download packages is patch 14 and the patch version in the SPSTab.xml is patch 15. So I replaced in the xml file the kernel patchlevel with 14.

      Regards

      Daniel

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.